
GRUPO 4 B 2023 - Feature #2420

Semana 4

08/22/2023 10:27 AM - Sebastian Becerra

Status: New Start date: 08/29/2023

Priority: Normal Due date: 09/01/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 2531: Codificacion movimientos robot New

Feature # 2572: Interfaz grafica robot New

Feature # 2573: mejorar wiki New

History

#1 - 08/24/2023 09:28 AM - Sebastian Becerra

- Tracker changed from Bug to Feature

#2 - 08/24/2023 09:31 AM - Sebastian Becerra

- Due date set to 09/01/2023

- Start date changed from 08/29/2023 to 08/28/2023

#3 - 08/24/2023 09:58 AM - Sebastian Becerra

- Subject changed from semana 3 to Semana 3

#4 - 08/25/2023 02:06 PM - Sebastian Becerra

- Subject changed from Semana 3 to Semana 4
